<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="cLaunch" group="OEM" checked="False">
    <Tip>Today Screen App launcher</Tip>
    <Guid type="p">ff19e1f8-0a3b-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
